<!DOCTYPE html> <html lang="en"> <!-- Content Copyright American Physical Society -->
<!-- Page generated 2019-05-08 21:04:54 by CommonSpot Build 10.5.1.160 (2019-02-07 14:29:35) -->
<!-- JavaScript & DHTML Code Copyright &copy; 1998-2019, PaperThin, Inc. All Rights Reserved. --> <head>
<meta name="keywords" content=""/>
<meta name="description" content="Privacy policy of the American Physical Society"/>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta http-equiv="Content-Language" content="en-us">
<meta name="Viewport" content="width=device-width, initial-scale=1.0">
<title>Privacy Policy</title> <style id="cs_antiClickjack">body{display:none !important;position:absolute !important;top:-5000px !important;}</style><script type="text/javascript">(function(){var chk=0;try{if(self!==top){var ts=top.document.location.href.split('/');var ws=window.document.location.href.split('/');if(ts.length<3||ws.length<3)chk=1;else if(ts[2]!==ws[2])chk=2;else if(ts[0]!==ws[0])chk=3;}}catch(e){chk=4;}if(chk===0){var stb=document.getElementById("cs_antiClickjack");stb.parentNode.removeChild(stb);}else{top.location = self.location}})();</script> <script>
var jsDlgLoader = '/about/loader.cfm';
var jsSiteResourceLoader = '/cs-resources.cfm?r=';
var jsSiteResourceSettings = {canCombine: false, canMinify: false};
</script>
<!-- beg (1) PrimaryResources -->
<link rel="stylesheet" type="text/css" href="/style/foundation.css"><link rel="stylesheet" type="text/css" href="/style/motion-ui.css"><link rel="stylesheet" type="text/css" href="/style/main-styles.css"><script type="text/javascript" src="/ADF/thirdParty/jquery/jquery-1.12.js"></script><script type="text/javascript" src="/commonspot/javascript/browser-all.js"></script>
<!-- end (1) PrimaryResources -->
<!-- beg (2) SecondaryResources -->
<!-- end (2) SecondaryResources -->
<!-- beg (3) StyleTags -->
<link rel="stylesheet" href="/style/subpage.css" type="text/css" />
<!-- end (3) StyleTags -->
<!-- beg (4) JavaScript -->
<script type="text/javascript">
<!--
var gMenuControlID = 0;
var menus_included = 0;
var jsSiteID = 4;
var jsSubSiteID = 8;
var js_gvPageID = 380009;
var jsPageID = 380009;
var jsPageSetID = 0;
var jsPageType = 0;
var jsSiteSecurityCreateControls = 0;
var jsShowRejectForApprover = 1;
// -->
</script><script>
var jsDlgLoader = '/about/loader.cfm';
var jsSiteResourceLoader = '/cs-resources.cfm?r=';
var jsSiteResourceSettings = {canCombine: false, canMinify: false};
</script>
<!-- end (4) JavaScript -->
<!-- beg (5) CustomHead -->
<link rel="stylesheet" href="/style/print.css" type="text/css" media="print">
<meta class="foundation-mq">
<meta property="twitter:card" content="summary_large_image">
<meta property="twitter:site" content="@apsphysics">
<meta property="twitter:title" content="Privacy Policy">
<meta property="twitter:description" content="Privacy policy of the American Physical Society">
<meta property="twitter:image" content="https://www.aps.org/images/logo-aps-sm.gif">
<meta property="twitter:image:alt" content="APS Physics">
<meta property="og:url" content="https://www.aps.org/about/privacy.cfm">
<meta property="og:title" content="Privacy Policy">
<meta property="og:description" content="Privacy policy of the American Physical Society">
<meta property="og:image" content="https://www.aps.org/images/logo-aps-sm.gif">
<!-- end (5) CustomHead -->
<!-- beg (6) TertiaryResources -->
<!-- end (6) TertiaryResources -->
<!-- beg (7) authormode_inlinestyles -->
<link rel="stylesheet" type="text/css" href="/commonspot/commonspot.css" id="cs_maincss">
<!-- end (7) authormode_inlinestyles -->
</head><body class="CS_Document"><span role="navigation" aria-label="Top of page" id="__topdoc__"></span>
<!-- request.page.inheritedTemplateList: 660,2,1 -->
<div id="subpage" >
<div class="full-width-row">
<div class="mainHolder">
<div class="innerHolder">
<div id="header">
<a href="/"><img src="/templates/images/apslogo.gif" width="113" height="92" alt="American Physical Society" id="logo" /></a>
<!-- HEADER NAV TREE ELEMENT STARTS HERE -->
<div id="cs_control_336164" class="cs_control  CS_Element_Tree"><div id="headerNav"><strong>American Physical Society Sites</strong><span>|</span><a href="/index.cfm">APS</a><span>|</span><a href="http://journals.aps.org/">Journals</a><span>|</span><a href="http://www.physicscentral.com/">PhysicsCentral</a><span>|</span><a href="http://physics.aps.org/">Physics Magazine</a></div></div>
<!-- HEADER NAV TREE ELEMENT ENDS HERE -->
<div id="search">
<form method="get" action="https://search.aps.org/">
<input type="hidden" name="collection" value="aps" />
<input type="text" name="q" id="q" size="25" title="search query" />
 
<input type="image" src="/templates/images/button-search.gif" alt="Search" />
</form>
<div id="utility">
<a id="login_link" href="/memb-sec/profile/profile.cfm"><strong>Login</strong></a>
<span>|</span>
<a href="/membership/join.cfm">Become a Member</a>
<span>|</span>
<a href="/about/contact/index.cfm">Contact Us</a>
</div> <!-- end utility -->
</div> <!-- end search -->
<div id="mobileButtons">
<a href="/memb-sec/profile/profile.cfm" class="mobile-log-in-button">
<img src="/images/glyphicons_free/glyphicons/png/glyphicons-4-user.png">
<!-- Log in -->
</a>
<a class="mobile-search-button">
<img src="/images/glyphicons_free/glyphicons/png/glyphicons-28-search.png">
<!-- Search -->
</a>
<a class="mobile-menu-button">
<img src="/images/glyphicons_free/glyphicons/png/glyphicons-517-menu-hamburger.png">
<!-- Menu -->
</a>
</div> <!-- // end mobilebuttons -->
</div> <!-- end header -->
<!-- TOP NAV TREE ELEMENT STARTS HERE -->
<div id="topMenu">
<div id="cs_control_336165" class="cs_control  CS_Element_Tree"><ul id="nav"><li id="apsSitesMobile"><a href="javascript:void()">American Physical Society Sites</a><ul><li><a href="/index.cfm">APS</a></li><li><a href="https://journals.aps.org">Journals</a></li><li><a href="http://www.physicscentral.com/">PhysicsCentral</a></li><li><a href="http://physics.aps.org/">Physics Magazine</a></li></ul></li><li><a href="/publications/index.cfm">Publications</a><ul><li><a href="/publications/journals/index.cfm">Physical Review Journals</a></li><li><a href="/publications/apsnews/index.cfm">APS News</a></li><li><a href="/publications/physics.cfm">Physics Magazine</a></li><li><a href="/publications/physics-today.cfm">Physics Today</a></li><li><a href="/broken-link-30394">Other APS Publications</a></li></ul></li><li><a href="/meetings/index.cfm">Meetings & Events</a><ul><li><a href="/meetings/march/index.cfm">March Meeting</a></li><li><a href="/meetings/april/index.cfm">April Meeting</a></li><li><a href="/meetings/calendar.cfm">Meeting Calendar</a></li><li><a href="/meetings/abstract/index.cfm">Abstract Submission</a></li><li><a href="/meetings/baps/index.cfm">Meeting Archive</a></li><li><a href="/meetings/policies/index.cfm">Policies & Guidelines</a></li><li><a href="/meetings/multimedia/index.cfm">Meeting Presentations</a></li></ul></li><li><a href="/programs/index.cfm">Programs</a><ul><li><a href="/programs/education/index.cfm">Education</a></li><li><a href="/programs/international/index.cfm">International Affairs</a></li><li><a href="/programs/outreach/index.cfm">Public Engagement</a></li><li><a href="/programs/women/index.cfm">Women in Physics</a></li><li><a href="/programs/minorities/index.cfm">Minorities in Physics</a></li><li><a href="/programs/lgbt/index.cfm">LGBT Physicists</a></li><li><a href="/programs/industrial/index.cfm">Industrial Physics</a></li><li><a href="/programs/innovation/index.cfm">Innovation</a></li><li><a href="/programs/honors/index.cfm">Honors</a></li></ul></li><li><a href="/membership/index.cfm">Membership</a><ul><li><a href="/membership/join.cfm">Join APS</a></li><li><a href="/membership/renewal/index.cfm">Renew Membership</a></li><li><a href="/membership/directory.cfm">Member Directory</a></li><li><a href="/membership/profile/index.cfm">My Member Profile</a></li><li><a href="/membership/services/index.cfm">Member Services</a></li><li><a href="/membership/units/index.cfm">APS Units</a></li><li><a href="/membership/locallinks/index.cfm">APS Local Links</a></li></ul></li><li><a href="/policy/index.cfm">Policy & Advocacy</a><ul><li><a href="/policy/issues/index.cfm">Advocacy Dashboard</a></li><li><a href="/policy/reports/index.cfm">Reports & Studies</a></li><li><a href="/policy/statements/index.cfm">APS Statements</a></li><li><a href="/policy/contact.cfm">Contact APS Government Affairs</a></li></ul></li><li><a href="/careers/index.cfm">Careers In Physics</a><ul><li><a href="/careers/employment/index.cfm">Physics Jobs</a></li><li><a href="/careers/physicists/index.cfm">Becoming a Physicist</a></li><li><a href="/careers/guidance/index.cfm">Career Guidance</a></li><li><a href="/careers/advisors/index.cfm">Tools for Career Advisors</a></li><li><a href="/careers/statistics/index.cfm">Statistical Data</a></li></ul></li><li><a href="/newsroom/index.cfm">Newsroom</a><ul><li><a href="/newsroom/updates/index.cfm">News & Announcements</a></li><li><a href="/newsroom/pressreleases/index.cfm">Press Releases</a></li><li><a href="/newsroom/social/index.cfm">Social Media</a></li></ul></li><li><a href="/about/index.cfm">About APS</a><ul><li><a href="/about/mission/index.cfm">Mission Statement</a></li><li><a href="/about/strategicplan/index.cfm">Strategic Plan</a></li><li><a href="/about/governance/index.cfm">Society Governance</a></li><li><a href="/about/history/index.cfm">Society History</a></li><li><a href="/about/support/index.cfm">Donate to APS</a></li><li><a href="/about/jobs/index.cfm">APS Jobs</a></li><li><a href="/about/contact/index.cfm">Contact Us</a></li></ul></li><li id="apsSitesMobile" class="apsUtilitiesMobile"><a href="/membership/join.cfm">Become a Member</a></li></ul></div>
</div><!-- TOP NAV TREE ELEMENT STOPS HERE -->
</div><!-- end div innerHolder for header -->
</div><!-- close mainHolder div for header -->
</div><!-- close full-width-row div for header -->
<div class="mainHolder ">
<!-- status_message -->
<!-- Start of story template responsive -->
<div class="row">
<div class="small-12 medium-12 large-3 columns">
<div id="leftHolder">
<!-- // START: LeftNav -->
<div id="leftNav">
<div id="cs_control_336167" class="cs_control  CS_Element_Tree">
<div class="header">
<h3>
<a href="/about/index.cfm">
About APS
</a>
</h3>
</div>
<ul><li class="leaf"><div><a href="/about/mission/index.cfm">Mission Statement </a></div></li><li class="leaf"><div><a href="/about/strategicplan/index.cfm">Strategic Plan </a></div></li><li class="branch"><div><a href="/about/governance/index.cfm">Society Governance </a></div></li><li class="leaf"><div><a href="/about/history/index.cfm">Society History </a></div></li><li class="leaf"><div><a href="/about/support/index.cfm">Donate to APS </a></div></li><li class="leaf"><div><a href="/about/jobs/index.cfm">APS Jobs </a></div></li><li class="leaf"><div><a href="/about/contact/index.cfm">Contact Us </a></div></li></ul></div>
</div> <!-- // END: LeftNav -->
</div> <!-- // END: leftHolder -->
</div> <!-- // END: small-12 medium-12 large-3 columns in left nav module -->
<div class="small-12 medium-12 large-9 columns"><div id="cs_control_566" class="cs_control  CS_Element_LinkBar"><div id="breadcrumbs"><a href="/">Home</a>   |   <a href="/about/">About APS</a>   |   <span id="lastbreadcrumbitem">Privacy Policy</span></div></div>
<div id="title-sharing">
<div id="mainpage-titles">
<h1 id="mainpagetitle">Privacy Policy</h1>
</div>
<!-- start of include_share_responsive.cfm -->
<script type="text/javascript" src="https://s7.addthis.com/js/250/addthis_widget.js#username=webupdates"></script>
<!-- end of include_share_responsive.cfm -->
</div>
<div id="cs_control_567" class="cs_control CS_Element_Schedule"><div  title="" id="CS_Element_maincontent"><div id="gridRow_1_336189_567" class="cs_GridRow full-width-row"><div id="gridRow_inner_1_336189_567" class="row"><div id="gridCol_1_1_336189_336190_567" class="cs_GridColumn medium-12 columns"><a name="textblocknohdr665" id="textblocknohdr665"></a><a name="CP_JUMP_665" id="CP_JUMP_665"></a><div id="cs_control_665" class="cs_control  CS_Element_Textblock"><div class="CS_AlignLeft CS_Textblock_Text"><p>This policy describes how APS uses and protects any personal information collected when a user accesses and uses any website owned, operated, or controlled by APS.</p>
<p>References to “APS” mean the American Physical Society. References to “this website” are to the specific APS website which links to this policy.</p>
<p>APS respects the privacy rights of its users and recognizes the importance of protecting information provided by its users and collected about their visits to this website.</p>
<p>Use of this website implies that you have read and accepted this policy. If you do not wish to accept this policy, you must discontinue use of this website.</p>
<h2>Information Collection</h2>
<p>APS collects information from its users at different points on this website. This information is used for customer service and marketing purposes. APS follows security procedures in the storage and disclosure of personal data to prevent unauthorized use.</p>
<h2>Membership, Purchases, and Donations</h2>
<p>While joining the association, placing an order, or making a contribution, users are asked to provide their contact information and financial information. Financial information is used for billing and receipting purposes and to fill a customer's order. Contact information may be used by APS or our third-party service providers to contact the user about their membership, benefits, purchase, donation, or related events, services, and products.</p>
<h2>Abstract Submission and Event Registration</h2>
<p>Users may be required to provide their contact information. This information is used by APS or its business partners to provide information or services related to the event. Personal information may be optionally requested for statistical purposes. Limited contact information may be shared with other attendees to facilitate networking opportunities.</p>
<h2>Authors and Reviewers</h2>
<p>To preserve the scholarly record, APS collects personal information about authors and referees. This information is collected during the submission and review processes. APS does not distribute this personally identifiable information except as to the extent necessary for the peer-review process and our journal production process. APS may contact authors and referees regarding journal-related news.</p>
<h2>Program Participants</h2>
<p>APS operates a number of educational, outreach, and other programs for our members and the broader physics community. Program participants may be required to provide their contact information. This information is used by APS or its business partners to provide information or services related to the event. Personal information directly relevant to a specific program may be gathered depending on the needs of the program.  Limited contact information may be shared with other participants to facilitate networking opportunities.</p>
<h2>Third-party Services</h2>
<p>APS uses a variety of service providers for many business functions. This often requires us to share personally identifiable information with these third parties in order to provide services to our end users. APS strives to share only the information essential to providing these services. Furthermore, APS requires our vendors to comply with all applicable privacy regulations.</p>
<h2>Cookies</h2>
<p>This website uses “cookies” to provide various features. Cookies are pieces of data stored by your web browser on your computer. Some cookies are essential to the proper functioning of this website (for example, those related to authentication), while others are optional cookies that are used for analytics and other non-essential functionality. Users may view the cookies set by APS and others by using the built-in tools of their web browser or by using other browser add-ons.  </p>
<h2>Analytics</h2>
<p>This website uses various analytics solutions, including third-party solutions, to support and improve the website experience. Many of these tools use cookies or other web technologies (e.g., pixel trackers or JavaScript click tracking). If you would like to opt out of our website analytics, there are many free browser add-ons that allow you to do so. This website will work even if you disable analytics.</p>
<h2>Log Files</h2>
<p>This website logs all usage. Our logging captures identifying information such as IP addresses, usernames, browser information, referring pages, and URLs. Logs are primarily used for analytics and troubleshooting and may be used to generate aggregated usage statistics as required by various service agreements.</p>
<h2>Email Tracking</h2>
<p>APS emails may contain tracking codes to tell us whether they have been opened and to verify links that have been clicked by the recipients. This tracking allows us to measure the effectiveness of marketing campaigns.</p>
<h2>Legal Disclaimer</h2>
<p>APS will take all reasonable precautions to protect your personal information. However, you acknowledge that there are security and privacy limitations of the Internet which are beyond our control.</p>
<p>Though every effort is made to preserve user privacy, it may be necessary to disclose personal information when required by law, such as in compliance with a court order or other legal or governmental process.</p>
<h2>Notifications</h2>
<p>Users may not opt out of certain business mailings such as election mailing (membership) or order receipts (for purchases and event registration).</p>
<h2>Links</h2>
<p>This website contains links to third-party websites. APS is not responsible for the privacy practices of other websites. APS encourages its users to read the privacy policy of any third-party website before disclosing personal information on that website. This privacy policy applies solely to information collected by this website.</p>
<h2>Correcting/Updating/Deleting/Deactivating Personal Information</h2>
<p>If a user’s information changes or if a user no longer desires the services provided, APS will correct, update, or remove that user’s personal data provided APS is notified by the user. APS may retain information essential to preserving the scholarly record and accurate financial records. Notification can be done by sending an email to <a href="mailto:privacy@aps.org">privacy@aps.org</a>.</p>
<h2>Modifications to the Policy</h2>
<p>APS may modify, add, or remove portions of the privacy policy at any time. Customer information may be used for new, unanticipated uses not previously disclosed in the privacy notice. Information privacy changes will be posted on this website.</p>
<h2>Contact Information</h2>
<p>If users have any questions or suggestions regarding this privacy policy, please contact APS at:</p>
<p>American Physical Society<br />
One Physics Ellipse<br />
College Park, MD 20740<br />
(301) 209-3200<br />
<a href="mailto:privacy@aps.org">privacy@aps.org</a></p>
<p><br />
<em>Effective: May 25, 2018</em></p></div></div></div></div></div></div></div>
<!-- end page content -->
</div>
<!-- End of Story template -->
</div>
</div><!-- close mainHolder -->
<div class="full-width-row">
<div class="mainHolder">
<!-- googleoff: snippet --><!-- googleoff: index -->
<div class="clear"></div>
<div class="innerHolder">
<div id="footer">
<div class="row">
<div class="small-12 medium-12 large-2 columns">
<h4><a href="/about/social/">Follow Us</a></h4>
<p class="footer-social-media-icons">
<a href="http://twitter.com/APSphysics" target="_blank"><img src="/templates/images/social-twitter.gif" alt="Twitter" title="Twitter" align="absmiddle" border="0" height="35" width="35"></a>
<a href="http://www.facebook.com/apsphysics" target="_blank"><img src="/templates/images/social-facebook.gif" alt="Facebook" title="Facebook" align="absmiddle" border="0" height="35" width="35"></a>
<a href="http://www.linkedin.com/groups?gid=1765297" target="_blank"><img src="/templates/images/social-linkedin.gif" alt="LinkedIn" title="LinkedIn" align="absmiddle" border="0" height="35" width="35"></a>
<a href="http://feeds.aps.org/" target="_blank"><img src="/templates/images/social-rss.gif" alt="Feeds" title="RSS Feeds" align="absmiddle" border="0" height="35" width="35"></a>
<a href="http://www.youtube.com/user/apsphysics/" target="_blank"><img src="/templates/images/social-youtube.gif" alt="YouTube" title="YouTube" align="absmiddle" border="0" height="35" width="35"></a>
</p>
</div>
<div class="small-12 medium-6 large-3 columns">
<div class="collapse-box">
<h4>Engage</h4>
<p><a href="/membership/join.cfm">Become an APS Member</a><br>
<a href="/meetings/abstract/index.cfm">Submit a Meeting Abstract</a> <br>
<a href="https://authors.aps.org/Submissions/">Submit a Manuscript</a><br>
<a href="https://journals.aps.org/search">Find a Journal Article</a><br>
<a href="/about/support/index.cfm">Donate to APS</a> </p>
</div>
</div>
<div class="small-12 medium-6 large-3 columns">
<div class="collapse-box">
<h4>My APS</h4>
<p><a href="/membership/renewal/index.cfm">Renew Membership</a><br>
<a href="https://www.aps.org/memb-sec/profile/Profile.cfm">Join an APS Unit</a><br>
<a href="https://www.aps.org/memb-sec/membership/EmailID.cfm">Get My Member Number</a><br>
<a href="https://www.aps.org/memb-sec/profile/Profile.cfm">Update Contact Information</a></p>
</div>
</div>
<div class="small-12 medium-6 large-2 columns">
<div class="collapse-box">
<h4>Information for</h4>
<p><a href="https://librarians.aps.org/">Librarians</a><br>
<a href="https://journals.aps.org/authors">Authors</a><br>
<a href="https://journals.aps.org/referees">Referees</a><br>
<a href="/newsroom/index.cfm">Media</a><br>
<a href="/membership/student.cfm">Students</a></p>
</div>
</div>
<div class="medium-6 large-2 columns">
<div class="collapse-box">
<h4><a href="/about/" style="color:#036;">About APS</a></h4>
<p>The American Physical Society (APS) is a nonprofit membership organization working to advance the knowledge of physics.</p>
</div>
</div>
</div>
<div class="row">
<div class="large-12 columns">
<p>
<br>
© 2019 <a href="/">American Physical Society</a> | <a href="/about/privacy.cfm">Privacy Policy</a> | <a href="/about/contact/index.cfm">Contact Us</a>
</p>
<p style="padding-bottom:50px;">
<strong>Headquarters:</strong> 1 Physics Ellipse, College Park, MD 20740-3844 | Phone: 301.209.3200<br>
<strong>Editorial Office:</strong> 1 Research Road, Ridge, NY 11961-2701 | Phone: 631.591.4000<br>
<strong>Washington, D.C. Office:</strong> 529 14th St NW, Suite 1050, Washington, D.C. 20045-2001 | Phone: 202.662.8700
</p>
</div>
</div>
</div>
<script type="text/javascript">
setTimeout(function(){var a=document.createElement("script");
var b=document.getElementsByTagName("script")[0];
a.src=document.location.protocol+"//script.crazyegg.com/pages/scripts/0049/3801.js?"+Math.floor(new Date().getTime()/3600000);
a.async=true;a.type="text/javascript";b.parentNode.insertBefore(a,b)}, 1);
</script>
<script src="/templates/js/gatag.js" type="text/javascript"></script>
<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
ga('create', 'UA-324916-7', 'auto');
ga('send', 'pageview');
</script>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-P8WPR77');</script>
<script src="https://cdn.aps.org/cookie-widget/latest/cookiewidget.js"></script>
</div><!-- end div innerHolder for footer -->
<!-- googleon: index --><!-- googleon: snippet -->
</div><!-- close mainHolder -->
</div><!-- close full-width-row -->
</div><!-- close homepage -->
<!-- beg (1) PrimaryResources -->
<script type="text/javascript" src="/js-responsive/foundation.min.js"></script><script type="text/javascript" src="/js-responsive/vendor/jquery.mobile.custom.min.js"></script><script type="text/javascript" src="/js-responsive/mobile-header-nav.js"></script><script type="text/javascript" src="/js-responsive/collapse-boxes.js"></script><script type="text/javascript" src="/js-responsive/responsive-tables.js"></script><script type="text/javascript" src="/commonspot/javascript/lightbox/overrides.js"></script><script type="text/javascript" src="/commonspot/javascript/lightbox/window_ref.js"></script><script type="text/javascript" src="/commonspot/pagemode/always-include-common.js"></script><script type="text/javascript" src="/commonspot/pagemode/always-include-ns.js"></script>
<!-- end (1) PrimaryResources -->
<!-- beg (2) SecondaryResources -->
<script type="text/javascript" src="/js-responsive/left-nav.js"></script><script>
// Start Foundation
jQuery(function() {
jQuery(document).foundation();
});
</script>
<!-- end (2) SecondaryResources -->
<!-- beg (3) CustomFoot -->
<!-- end (3) CustomFoot -->
<!-- beg (4) TertiaryResources -->
<!-- end (4) TertiaryResources -->
<script type="text/javascript">
<!--
var jsPageContributeMode = 'read';
var jsPageSessionContributeMode = 'read';

var jsPageAuthorMode = 0;
var jsPageEditMode = 0;


if(!commonspot)
	var commonspot = {};
commonspot.csPage = {};


	commonspot.csPage.url = '/about/privacy.cfm';


commonspot.csPage.id = 380009;

commonspot.csPage.siteRoot = '/';
commonspot.csPage.subsiteRoot = '/about/';


// -->
</script>
<script type="text/javascript">
<!--
	if (typeof parent.commonspot == 'undefined' || typeof parent.commonspot.lview == 'undefined' || typeof parent.commonspot.lightbox == 'undefined')
		loadNonDashboardFiles();
	else if (parent.commonspot && typeof newWindow == 'undefined')
	{
		var arrFiles = 
				[
					{fileName: '/commonspot/javascript/lightbox/overrides.js', fileType: 'script', fileID: 'cs_overrides'},
					{fileName: '/commonspot/javascript/lightbox/window_ref.js', fileType: 'script', fileID: 'cs_windowref'}
				];
		
		loadDashboardFiles(arrFiles);
	}
//-->
</script>
</body></html>